/* cyrillic-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKcg72j00.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKew72j00.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKcw72j00.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKfA72j00.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKcQ72j00.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(https://fonts.gstatic.com/s/ubuntu/v11/4iCs6KVjbNBYlgoKfw72.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}





/* 
http://mediag.com/news/popular-screen-resolutions-designing-for-all/
nov 2016
start of desktop styles 

If you are a developer and are looking to generate the necessary styles to handle mobile or responsive styling, below we’ve included a snippet of CSS that could help. It’s important to note that these breakpoints are not fixed for all sites, and should only be used as a guide to get started:

@media screen and (max-width: 991px) {
    

}
@media screen and (max-width: 767px) {
   

}
@media screen and (max-width: 479px) {
    
}
*/





/* Global --------------------------------------------------------------------------------*/
.linkover{
  color: inherit;
}


.clrFloats{
  clear: both;
}
* {
margin: 0;
padding: 0;
border: 0px solid white; 
border-collapse: collapse;
}


body{
  padding: 0px;
  
  min-width: 480px;/* mobile */




  background-color:    rgba(0,0,0,0.7058823529411765); /*rgba(0,0,0,.667) ;rgba(0,0,0,0.7333) #444; magenta  debugcolour*/
  margin: 0px;
  /*background-color: rgba(0,230,0..5);rgb(230,230,230)  green ;*/
 /* font-family: 'Ubuntu', sans-serif;
  font-family: 'Tahoma', sans-serif;*/
 /* font-family: 'Arial', sans-serif;*/
  font-family: 'Calibri', sans-serif;
  font-size:  18px; /*17px*/
  overflow: auto;
  overflow-x: hidden;  /* remove x scroll bar scrolbar scrol bar scrollbar*/
  /*overflow-y: hidden;   seo remove x scroll bar scrolbar scrol bar scrollbar  ,  commented out temporary until proved - everything else auto*/
  
}

button{
  margin-left: 7px;
  padding: 1px;
}

#generateSeoButtons{
  display:none;
}

#seoHeader{
  display:none;
  background-color: red;
}

#seoHead{
  position: relative;
  background-color: rgb(195,195,195);
  padding:5px;
}
#seoSub{
  position: relative;
  background-color: rgb(75,75,75);
  color:rgb(255,255,255);
  padding:5px;
}

#seoSub2{
  position: relative;
  background-color: rgb(195,195,195);
  color:rgb(0,0,0);
  padding:5px;
}


/*#navType{
  margin: 0;
  padding: 0;
  width: 150px;
  background-color: red;
  line-height: 0;
}*/



#region{
 
  position: absolute;
 /* display:block; */
  width: 40px;
  top:102px;
  left:363px;
   background-color: transparent;/* rgba(0,0,0,1);*/
  color: rgb(195,195,195);
  text-align: center;
 
   font-size: 13px;
   letter-spacing: -1px;/**/
  padding-right: 5px;
  z-index: 3;
  cursor:default; /**/

}


#areaRadius {
    position: absolute;
  display:block;
  height: 187px;
  width: 187px;
    top:19px;   /*113 center y */
  left:289px;     /*383 center x */


  top: calc(113 - (187 / 2)  * 1px);
  left: calc(383 - (187 / 2)  * 1px);
  background-color: transparent;
  border-color: transparent;
  border-radius: 50%;
  border-width: 1px;
  z-index: 2;
  /*visibility: visible;*/
}

/*
#areaRadius:hover
{

  border-color: rgb(195,195,195);
}
*/

#navType{
  display : none;
  width: auto;
  margin : 0;
  padding: 0;

  background-color: transparent;

  line-height:2.3em;
  line-height:38px;

  font-size: 20px;

position:relative; /**/
  left: 0px;
   

  /*top: 44px; */ 
/*Mobile*/
}

#navSort{
  display : none;
  width: auto;
  margin: 0;
  padding: 0;
  background-color: transparent;
  line-height:2.3em;
  font-size: 20px;
  position:relative;
  left: 1.42em;
  left: 19px;
 /* top: 44px;*/
 /*Mobile*/

}



/*#navSort:hover{
  cursor:pointer;
}*/

:root { /* :root is html tag but higher*/

 /* --nav_BCol_Hover:  rgb(42,42,51) ; 

  --nav_Col_Select: #000;
  --nav_BCol_Select: #FFF;

  --nav_Col_Normal: #AAA;
  --nav_BCol_Normal: #444;*/
}


/*.navTypeButton{
  display: block;
 
  padding: 0;
  margin: 0; 
  text-align: center;
  text-decoration:  none;
  height: 44px;
  font-size:  22px;
  line-height: 2em;
  background-color: var(--nav_BCol_Normal);
  color: var(--nav_Col_Normal);  
}*/

.navSortButton{
  display: inline-block;
 /* position: relative;*/
  padding: 0;
  margin: 0; 
  margin-right: -5px; /*  margin-right: -5px; */
  text-align: center;
  padding-left: .5em;
  padding-right: .5em;/* */
  text-decoration:  none;/* note: href="#" */
  height: 54px;/* 61px */
  font-size:  18px;
  line-height: 54px; /* 61px */
  border-radius: 17px; 
  border-radius: 30px 0px ;
  border-radius: 12.3em 12.3em 12.3em 12.3em ;
}
.navTypeButton{
  display: inline-block;
 /* position: relative;*/
  padding: 0;
  margin: 0; 
  margin-right: -5px;
  margin-top: 0px;
  text-align: center;
  padding-left: .4em;
  padding-right: .4em;
  text-decoration:  none;/* note: href="#" */
  height:47px;
  font-size:  18px;
  line-height: 47px;
  left :0px;
}
@media screen and (min-width: 650px) { 
	#navSort{
	  left: 23px;
	}	
  .navSortButton {
    height: 57px;
  font-size:  20px;
  line-height: 57px;
  padding-left: .44em;
  padding-right: .44em;/* */  
  }  
  .navTypeButton {
  height: 43px;
  font-size:  20px;
  line-height: 43px;
  }
}






#TempNavDivider{
  display : none;
  position: relative;
  height:2em;
  width:2em;
  background-color:  transparent; /*       rgb(45,45,45);      */ 
  font-size:  22px;
}

 /* display : none;
  width: auto;
  margin: 0;
  padding: 0;
  background-color: transparent;
  line-height:2em;
  font-size: 0px;*/



#navMenuOuter{
  position: absolute;
  display : block;/*block*/
  left:319px;
  top:92px;
  /*font-size: 22px;
  height: 44px;*/
  line-height:0em;
  margin:0;
  margin-top:15px;
  margin-left:15px;
  border:0;
  /*box-sizing: border-box;*/
  z-index: 3;
  width:auto;
  height:auto;
}
@media screen and (max-width: 650px) { 
  #navMenuOuter {
     width:125px; 
  }

}



.navMenu{
  display : inline-block;
  width: auto;
  margin: 0;
  padding: 0;
  /*background-color: red;*/
  line-height:0em;
  font-size: 22px; /*25*/
  position:relative; 
  height: 1.3em;
  top: -.8em;
  /*top: -103px;*/
 /*top: -15px;*/
 /*bottom: 0px;*/
 position: relative;
 top: -10px;
}

.navMenuButton{
  display: block;
 /* position: relative;*/
  padding: 0;
  margin: 0; 
  text-align: center;
  padding-left: .5em;
  padding-right: .5em;
  padding-top: 0em;
  text-decoration:  none;/* note: href="#" */
  height: 1.6em;
  font-size:  22px; /*25*/
  line-height: 1.6em;
  background-color: transparent;
  color:rgb(195,195,195); /*#AAA ; var(--nav_Col_Normal)*/
  box-sizing: border-box;


 
}







/* Main List Section ---------------------------------------------------------------------------- */

#block-1{
  background-color: transparent; /*   body colour comes through*/ /*rgb(230,230,230) #444 */
  min-height: 100vh; /* 500px */


}
#outerListWrapper{
  position: relative;
  /*<section> and <wrap> (inside) are same size. But will keep them both as the <section> is an un referenced tag so is likley more portable */
  
 
  left : calc(10% - 592 * 0.1px);
 /* left : calc(30% - 592 * 0.3px);

  min-width: 599px;  599px is good */

 /* filter: contrast(100%) brightness(.933);0.265*/
  font-size:0;

}
@media screen and (max-width: 608px) { 
  #outerListWrapper {
     left : calc(10% - 480 * 0.1px); 
  }

}


/*Note this only for the 'left' property  -  was 302  the 318 for galaxy */


#superWrapper{
  height: auto;
  background-color: transparent;
  margin-top:20px; /*Mobile*/

}

#wrap{
  display: inline-block;
  width: 100%;
  background-color: white;
  /*filter: contrast(100%) brightness(.933);0.265*/
 /* margin-top:44px; /*Mobile*/
}

.row {
  display:block;
  border: 0px solid rgba(0,0,0,0.1); 
  text-align: left ;
  width: auto;
  height: 0px;  /* Important - leave - value used as flag */
  padding: 0px;
  padding-left: 0px;
  margin: 0px;
  background-color:  white;
  position: relative;
 font-size:18px; /*  17px*/
}
.thumb{
  display:block;
  border: 0px solid white;
  text-align: center ;  
  position: absolute;
  top:0px;
  left:10px;
}
.detail{
  display:block;
  border: 0px solid grey;
  text-align: center;   
  position: absolute;
  top:50px;
  height:95px;
  background-color: transparent;
 /* font-family: 'Calibri Light', sans-serif;*/
}
.price{
  font-size:1em;
  color: green;


}


/* More detail section --------------------------------------------------------------------------------------------------*/

#Block_2_MoreDetails{
  display: block;
  height: 300px;
  background-color: white;
  clear: both;
  height: auto;

}

/* More detail TEXT section --------------------------------------------------------------------------------------------------*/
h4{
  padding: 0px;
}

#MD_section_text{
  font-size:21px;
  display: none;
  top:0px;
  width: auto;
  left: 0px;
  height:auto;
  /* z-index: 10;*/
  background-color: rgb(255,255,255); /* rgb(238,238,238);  rgb(238,238,255); rgb(229,230,255); #EEE; blue   green*/  /*blue  debugcolour*/
  padding: 0em;
  padding-bottom: 0em;/**/
  border: 0px solid white;
  line-height: 1.4em;
  
  /*background-image: url("texture5.jpg");
  background-repeat: repeat;*/
}

#textMargin{

}

@media screen and (max-width: 608px) { 
 /* #MD_section_text {
     font-size:  14px;
  }
  #leadParagraph{
    font-size: 14px;  

  }   
  #AboutUs{
    font-size: 14px; 
  } 

  #TempNavDivider{
    font-size: 14px;
  }

  #arbitaryFooter{
    font-size: 14px;
  }

  .navTypeButton{
    font-size: 17px;
  }
  .navSortButton{
    font-size: 17px;
  }  
  .logo{
    height: 102px;
  }
  .logoCropped{
    height:52px;

  }*/
}


.Item {
display:inline-block;

/*width: calc(100% + .3em);   calc not working on samsung galaxy ace -  so use following three lines---------*/
width: 100% ;
border-right-width:  .25em;
border-color: rgb(75,75,75);
/*---------------------------------------------------------------------------*/


padding-left: .3em;
margin-left: -0.3em;
line-height: 1.0em;
padding-bottom: .3em;
padding-top: 0.3em;
background-color: rgb(75,75,75); /* #444;*/
color:blue;
margin-bottom: .5em;
}

#d_make{
 color: rgb(195,195,195);/*  #DADADA;*/
}
#d_model{
  color: white;
}
.lead{
  display:block;
  padding-bottom: .3em;
}
#technical{
 /* background-color: rgb(221,221,238);
  border: 0.5em solid rgb(221,221,238);*/

}

.DescriptionTitle {
text-align: left;
border-collapse: collapse;
margin-top: .5em;
margin-bottom: .5em;
background-color: rgb(75,75,75);
color: white;

padding:.3em;
padding-left:.5em;/**/

border-left: .5em;
border-color: rgb(75,75,75);
position: relative;
left:-.3em;


}
#d_desc {
text-align: left;
border-collapse: collapse;
margin-top: 0px;
margin-bottom: .5em;
/*margin-bottom: 0.3em;*/
/*background-color:rgb(204,204,221);*/
}


ul{
  margin-top: 0.7em;
  padding-bottom: 1em;
  margin-left: 0.8em;
  margin-top:0;
}
li{
 margin-bottom:0.3em;
}


.SpecsHeader{
text-align: left;
font-weight: bold;
margin-top: 0em;
padding:0px;
/*background: linear-gradient(rgb(197,197,197), rgb(193,193,193));*/
/*background:  rgb(196,196,196);*/
/* background: linear-gradient(rgb(197,197,197), rgb(193,193,193));  268 - 29*/
/*background-color: rgb(195,195,195);*/
background-color: white;/**/
  
  padding-left:0em;
}



/*specsBody key*/
table {
table-layout:initial;
width:95%;

border-collapse: collapse;
margin-bottom: 0em;
background-color: white;
margin-bottom: 0em;
 margin-left: 1em;
}
th, td {
  padding: 0px 0px ;
  font-weight: normal;
  text-align: left;
  padding-right:.5em;
}
th{
 padding-right: 1em;
  padding-left:0em;

}

tr{
  background-color: white; 
  border-top-width: 1px; 
  border-color: rgb(195,195,195); 
  background-color: rgb(255,255,255);
}


/* More detail IMAGES section --------------------------------------------------------------------------------------------------*/


#moreDetail_ImagesSection{
  display: none;
  top:0px;
  width: auto;
  left: 0px;
  height:auto;
  background-color: white;
  border: 0px solid white;
  line-height: 0px;/**/
  position: relative;
  overflow: hidden;
}

.MD_thumb{
  border-collapse: collapse;
  border: 0px solid rgba(0,0,0,.0);
  border-top: 0px solid rgba(0,0,0,.0);
  border-left: 0px solid rgba(0,0,0,.0);
  display: inline-block;
  top: 0px;
  position: relative;
}
.MD_thumb:hover{
  cursor:pointer ; /*  pointer   zoom-in*/
}
.MD_thumb:active{
  transform: scale(1);
}
#MD_section_thumbs{ /* sideThumbs  key  */
  border: 0px solid black;
  display:block;
  padding:0px;
  background-color: white;  /*green  debugcolour*/
  line-height: 0px;
  position:absolute;
  column-gap: 0px;
}
#MD_Main_image{
  display:block;
  line-height: 0px;
  text-align: center;
  background-color: white; /*orange  debugcolour*/
  height: 100px;
  background-repeat:  no-repeat;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
}
#MD_Image{
  margin: 0px;
  border: 0px solid black;
  font-family: '';
  font-size:  10px;
  line-height: 0px;
}

/* AvailabilityPrice*/
#AvailabilityPrice{
  /*background-color:  rgb(255,255,255); orange  debugcolour*/
  /*background: linear-gradient(rgb(195,195,195), white);*/
  background-color: white;/**/
  text-align: left;
  font-size: 30px;
  position:relative;
 /* width: auto;*/
 height:auto;
 padding:1em;
 left : 0%; /*calc(10% - 592 * 0.1px);*/
}

#saleSold{
  display: none;
}

#gradientOut{
 /* background: linear-gradient(white, rgb(195,195,195));   268 - 29*/
 background-color: transparent;/**/
  
  font-size: 21px;
  padding-left:1em;
}


 #leadParagraph{
  /* margin-top: 1em;
    background-color: rgb(221,221,221);*/
    font-size: 21px;
    text-align: left;
    position:relative;
    left:0em;
    margin-top:.5em;

  }  



#AdditionalInformation{
  position: relative;
  font-size: 21px;
  /*height: 5em;*/
 /*background: linear-gradient(rgb(197,197,197), rgb(193,193,193)); */
 /*background-color:  rgb(195,195,195);*/
 background-color:  white;/**/

  padding:1em;
  padding-top:2em;
  color:rgb(0,0,0);

}

#PreFooterDivider{
  position: relative;
  font-size: 30px;
  height: 5em;
  background-color: transparent;
}


/*About Us section -----------------------------------------------------------------------------------------------------*/

.PageDivider{
  position:relative;
  height: 7px;
  background-color: rgb(45,45,45);
}


#AboutUs, #AboutUs2{
  display: none;
  
  margin:0;
  padding:0;
    padding: 1em;
  padding-bottom: 1.4em;
  padding-top:0;
  border: 0px solid white;
  line-height: 1.4em;
  /*filter: brightness(.7647);0.882353*/
  background-color: rgb(195,195,195);

}

p{
  padding-bottom: 1em;
  

}






/*Footer ----------------------------------------------------------------------------------------------------------*/


#arbitaryFooter{
  display: block;
  
  height: auto;
  clear:both;
  
  /*filter: invert(0%) contrast(100%) brightness(0.2941176470588235);brightness(0.1764705882352941);  0.167    0.265   */ 
 background-color: rgb(75,75,75);/*#444; grey  */
 color:black;
 cursor:default;
}
footer{
  font-size: 15px;
  color:black;
  padding:7px;
}
